## bs1770gain 0.4.5

=== debian/changelog ===
bs1770gain (0.4.5-1) unstable; urgency=medium

  * New upstream release 0.4.5.
    - Removed obsolete 20-audio-decode-problem.diff and
      30-strict-cast-align.diff now included upstream.
  * Improve autopkg tests and run them at build time.  Build-depend
    on sox for this.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Jun 2015 15:08:47 +0200

bs1770gain (0.4.4-1) unstable; urgency=medium

  * New upstream release 0.4.4.
    - Fixes problem with stuttering sound after transcoding
      (Closes: #789254).
    - Fixes build problem when char is unsigned (Closes: #789248).
    - Dropped 10-unsigned-char-archs.diff and refreshed
      20-audio-decode-problem.diff now included upstream.
    - Added 30-strict-cast-align.diff to ensure the build fail on
      architectures where -Wstrict-align give warning and fix the
      known cases after verifying they are safe (Closes: #789250).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Jun 2015 11:36:52 +0000

bs1770gain (0.4.3-1) unstable; urgency=low

  * New upstream release 0.4.3 using autotools build rules.
    - Changed from LGPL 2.1+ to GPL 2+.  Updated copyright file to
      reflect this.
    - Drop no longer needed patches 10-autotools.diff and
      20-disable-dynload.diff.
    - Update debian copyright file to reflect the new GPL 2+ license.
  * Adjust autopkg test, to accept messages on stderr.
  * Adjust copyright format string to 1.0.  Thank you lintian for
    noticing.
  * Add watch file to track the upstream version.  Thank you Stuart
    Prescott for helping me with the URL.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 11 Jun 2015 06:53:24 +0000

bs1770gain (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #781026).
  * Add 10-autotools.diff to provide and use autotools based build
    system instead of the original one to avoid trying to download
    libraries from the net and use the system libraries instead.
  * Add 20-disable-dynload.diff to disable dynamic loading of shared
    libraries, and leave it to the linker at compile time.
  * Add autopkgtest script to check that the program is able to
    process a simple WAV file.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 May 2015 05:38:33 +0000
