## bs1770gain 0.4.8

=== debian/changelog ===
bs1770gain (0.4.8-2) unstable; urgency=medium

  * Drop libavformat-ffmpeg-dev from build depends, as libavformat-dev
    from ffmpeg is available also from backports.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Dec 2015 23:40:58 +0100

bs1770gain (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8.
  * Change order of avformat build dependency to prefer the ffmpeg
    version now the primary version in Debian unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Dec 2015 12:49:39 +0000

bs1770gain (0.4.7-2) unstable; urgency=medium

  * Fix build problem with the current ffmpeg dev packages.
    The libavformat-ffmpeg-dev package is gone, replaced by
    libavformat-dev.  Build-Depend on the new package and pick
    a version newer than the old non-ffmpeg libavformat-dev.
    (Closes: #801286)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 09 Oct 2015 13:59:32 +0200

bs1770gain (0.4.7-1) unstable; urgency=low

  * New upstream release 0.4.7.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 Sep 2015 10:23:08 +0200

bs1770gain (0.4.6-1) unstable; urgency=medium

  * New upstream version.
    - Fixes incorrect output on archs where
      clock_t is not long int (Closes: #790349).
    - New --xml output provides machine readable output (Closes: #789896).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Sep 2015 09:54:14 +0200
