=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-depends: debhelper (>> 9)
  , dh-autoreconf
  , libsox-dev
- , libavformat-ffmpeg-dev
+ , libavformat-dev (>= 7:2.7.0)
  , sox
 Standards-Version: 3.9.6
 Homepage: http://bs1770gain.sourceforge.net/
