=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=bs1770gain-dbg

# Run our test suite until the upstream source get one
override_dh_auto_test:
	dh_auto_test
	BS1770GAIN=`pwd`/bs1770gain/bs1770gain ./debian/tests/test-cmd-tool
