## bs1770gain 0.4.11

=== debian/changelog ===
bs1770gain (0.4.11-1) unstable; urgency=medium

  * New upstream version 0.4.11.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 18 Aug 2016 15:37:18 +0200

bs1770gain (0.4.10-1) unstable; urgency=medium

  * New upstream version 0.4.10.
    - Tell compiler to ignore obsolete symbols in ffmpeg (Closes: #831246).
  * Drop bs1770gain-dbg package in favor of autogenerated bs1770gain-dbgsym.
  * Updated Standards-Version from 3.9.7 to 3.9.8.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 18 Jul 2016 15:18:05 +0200

bs1770gain (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9.
    - Fixes build error with newer ffmpeg (Closes: #810563).
    - Fixes build error with GCC 6 (Closes: #811955).
  * Corrected d/watch to match new upstream file names.
  * Updated Standards-Version from 3.9.6 to 3.9.7.
  * Changed vcs links to more secure versions.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Mar 2016 11:34:12 +0100
