=== debian/control ===
Source: bs1770gain
Section: sound
Priority: optional
Maintainer: Debian Multimedia Team <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-depends: debhelper (>> 9)
 , dh-autoreconf
 , libsox-dev
 , libavformat-dev (>= 7:2.7.0)
 , sox
Standards-Version: 3.9.8
Homepage: http://bs1770gain.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/bs1770gain.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/bs1770gain.git
XS-Testsuite: autopkgtest

Package: bs1770gain
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: measure and adjust audio and video sound loudness
 The command line tool bs1770gain is a loudness scanner compliant with
 ITU-R BS.1770 and its flavors EBU R128, ATSC A/85, and ReplayGain
 2.0. It helps normalizing the loudness of audio and video files to
 the same level.
