## bs1770gain 0.4.12

=== debian/changelog ===
bs1770gain (0.4.12-2build1) bionic; urgency=medium

  * No-change rebuild against libsox3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Nov 2017 06:55:49 +0000

bs1770gain (0.4.12-2) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * Fixed typo in manpage and added new 0001-Fix_typo_in_help_entry.patch
    fixing the same typo in the program help text.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Jan 2017 08:27:21 +0000

bs1770gain (0.4.12-1) unstable; urgency=medium

  * New upstream version 0.4.12.
  * Added simple manual page using txt2man.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 11 Dec 2016 08:31:14 +0000
