=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: bs1770gain
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Team <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Team <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
 Build-depends: debhelper (>> 9)
  , dh-autoreconf
  , libsox-dev
  , libavformat-dev (>= 7:2.7.0)
  , sox
+ , txt2man
 Standards-Version: 3.9.8
 Homepage: http://bs1770gain.sourceforge.net/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/bs1770gain.git
