=== debian/tests/control ===
Tests: test-cmd-tool
Depends: @, sox
Restrictions: allow-stderr
