=== debian/watch ===
version=2
# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
http://sf.net/bs1770gain/bs1770gain-([\d.]*)\.tar.gz
