## bs1770gain 0.5.1

=== debian/changelog ===
bs1770gain (0.5.1-3) unstable; urgency=medium

  * Support DEB_BUILD_OPTIONS=nocheck (Closes: #914747)
  * Added 2000-non-controversial-usage.patch. (Closes: #914747)
  * Updated Standards-Version from 4.2.1 to 4.3.0.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Jan 2019 21:51:33 +0100

bs1770gain (0.5.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Petter Reinholdtsen ]
  * Included changes from 0.4.12-3 which was lost due to me using the wrong
    git repository.
  * Removed obsolete patch 0002-ffmpeg-4.0.patch.
  * Removed build-depend on dh-autoreconf because lintian claimed it is useless.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 19 Oct 2018 12:01:10 +0200

bs1770gain (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Add d/patches/README with number structure for patches.
  * Adjusted build to get dh-autoreconf working. (Closes: #882224)
  * Removed obsolete 1000-fix-typo-in-help-entry.patch and
    1010-ignore-autoreconf-errors.patch.
  * Updated Standards-Version from 3.9.8 to 4.2.1.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 19 Oct 2018 11:02:44 +0200

bs1770gain (0.4.12-3) unstable; urgency=medium

  * Team upload.

  [ James Cowgill ]
  * debian/copyright:
    - Use GPL-2+ as short license name in d/copyright.
    - Fix spelling-error-in-copyright lintian warning.
  * debian/patches:
    - Add patch to fix FTBFS with FFmpeg 4.0. (Closes: #888382)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/control: Remove XS-Testsuite field, not needed anymore.
  * d/control: Unify Maintainer field to Debian Multimedia Maintainers.
  * d/rules: Remove trailing whitespaces.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

 -- James Cowgill <jcowgill@debian.org>  Sat, 19 May 2018 13:04:30 +0200
