## bs1770gain 0.5.2

=== debian/changelog ===
bs1770gain (0.5.2-2) unstable; urgency=medium

  * Need to add ffmpeg to build dependencies too.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Jan 2019 12:32:26 +0100

bs1770gain (0.5.2-1) unstable; urgency=medium

  * Corrected/added bug numbers closed.
  * Extended test to verify mp3 files can be measured.
  * New upstream version 0.5.2 (Closes: #910451, #920231).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Jan 2019 10:48:53 +0100
