=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
 Build-depends: debhelper (>> 10~)
+ , ffmpeg
  , libsox-dev
  , libavformat-dev (>= 7:2.7.0)
  , sox
