## bs1770gain 0.6.5

=== debian/changelog ===
bs1770gain (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 07 Oct 2019 13:02:21 +0200

bs1770gain (0.6.3-1) unstable; urgency=medium

  * New upstream 0.6.3.
    - No longer crash using problematic MP4 (Closes: #920490).
  * Updated 2000-non-controversial-usage.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 20 Sep 2019 17:42:10 +0200

bs1770gain (0.6.1-1) experimental; urgency=medium

  * New upstream version 0.6.1 with large rewrite of the code base.
  * Upload to experimental to limit initial exposure.
  * Updated 2000-non-controversial-usage.patch.
  * Added new build dependencies libpostproc-dev and libavfilter-dev.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 16 Sep 2019 15:09:24 +0000
