=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  , ffmpeg
  , libsox-dev
  , libavformat-dev (>= 7:2.7.0)
+ , libpostproc-dev
+ , libavfilter-dev
  , sox
  , txt2man
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://bs1770gain.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bs1770gain
 Vcs-Git: https://salsa.debian.org/multimedia-team/bs1770gain.git
