=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Run our test suite until the upstream source get one
 override_dh_auto_test:
 	dh_auto_test
-	BS1770GAIN=`pwd`/bs1770gain/bs1770gain ./debian/tests/test-cmd-tool
+	BS1770GAIN=`pwd`/libbg/bs1770gain ./debian/tests/test-cmd-tool
 endif
 
 # Generate and install manual page
