=== debian/tests/control ===
Tests: test-cmd-tool
Depends: @, sox, ffmpeg
Restrictions: allow-stderr
