## bs1770gain 0.8.3

=== debian/changelog ===
bs1770gain (0.8.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't build with -Werror. (Closes: #996848)

 -- Adrian Bunk <bunk@debian.org>  Tue, 21 Dec 2021 10:59:28 +0200

bs1770gain (0.8.3-2) unstable; urgency=medium

  * Include libxml2-utils in build depends too, for the XML test to
    work during build.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Sep 2021 08:33:05 +0200

bs1770gain (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
    - Fixes typo in --help output (Closes: #942702).
  * Refreshed patches and d/rules to work with new upstream source
  * Changed Build-depends to Build-Depends to satisfy pedantic lintian.
  * Updated Standards-Version from 4.5.0 to 4.6.0
  * Added new autopkgtest check for XML output.  Currently failing.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Sep 2021 08:10:56 +0200

bs1770gain (0.6.7-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.6.7
  * Use dh-compat instead of debian/compat and bump to 12
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root: no
  * Update d/copyright year and update GPL-2 license text
  * Fix typo in bs1770gain.txtman (Closes: #950077)
  * Fix typo in binary
  * Add hardening

  [ Petter Reinholdtsen ]
  * Switched to new upstream URL.
  * Updated d/watch file with new upstream location.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Sep 2021 18:30:45 +0200
