=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
-Build-depends: debhelper (>> 10~)
+Build-Depends: debhelper-compat (= 12)
  , ffmpeg
  , libsox-dev
  , libavformat-dev (>= 7:2.7.0)
  , libpostproc-dev
  , libavfilter-dev
+ , libxml2-utils
  , sox
  , txt2man
-Standards-Version: 4.4.1
-Homepage: http://bs1770gain.sourceforge.net/
+Standards-Version: 4.6.0
+Homepage: http://pbelkner.de/projects/web/bs1770gain/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bs1770gain
 Vcs-Git: https://salsa.debian.org/multimedia-team/bs1770gain.git
+Rules-Requires-Root: no
 
 Package: bs1770gain
 Architecture: any
