=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
 %:
 	dh $@
 
@@ -7,6 +11,7 @@
 override_dh_auto_test:
 	dh_auto_test
 	BS1770GAIN=`pwd`/libbg/bs1770gain ./debian/tests/test-cmd-tool
+	BS1770GAIN=`pwd`/libbg/bs1770gain ./debian/tests/test-xml-output
 endif
 
 # Generate and install manual page
@@ -15,3 +20,7 @@
 override_dh_installman: debian/bs1770gain.1
 	dh_installman
 	$(RM) debian/bs1770gain.1
+
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-ffmpeg=/usr
