=== debian/tests/control ===
Tests: test-cmd-tool, test-xml-output
Depends: @, sox, ffmpeg, libxml2-utils
Restrictions: allow-stderr
