## bs1770gain 0.8.4

=== debian/changelog ===
bs1770gain (0.8.4-2) unstable; urgency=medium

  * Team upload.
  * Ack previous NMU.
  * d/p/1002-no-Werror.patch: dropped, not needed anymore.
  * debian/rules: Drop --as-needed, now enabled by default.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Jul 2022 11:05:36 -0400

bs1770gain (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix compatibility with ffmpeg 5.0. (Closes: #1004794)
  * Bump Standards-Version to 4.6.1.
  * Bump debhelper compat to v13.
  * d/p/1001-fix_type_error.patch: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Jul 2022 10:58:04 -0400
