=== debian/control ===
Source: bs1770gain
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 ffmpeg,
 libavfilter-dev,
 libavformat-dev (>= 7:2.7.0),
 libpostproc-dev,
 libsox-dev,
 libxml2-utils,
 sox,
 txt2man,
Standards-Version: 4.6.1
Homepage: http://pbelkner.de/projects/web/bs1770gain/
Vcs-Browser: https://salsa.debian.org/multimedia-team/bs1770gain
Vcs-Git: https://salsa.debian.org/multimedia-team/bs1770gain.git
Rules-Requires-Root: no

Package: bs1770gain
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: measure and adjust audio and video sound loudness
 The command line tool bs1770gain is a loudness scanner compliant with
 ITU-R BS.1770 and its flavors EBU R128, ATSC A/85, and ReplayGain
 2.0. It helps normalizing the loudness of audio and video files to
 the same level.
