## bs1770gain 0.8.6.1

=== debian/changelog ===
bs1770gain (0.8.6.1-3) unstable; urgency=medium

  * Fixed d/watch to get rid of trailing dot.
  * Updated Standards-Version from 4.6.1 to 4.6.2.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Feb 2023 14:56:52 +0100

bs1770gain (0.8.6.1-2) unstable; urgency=medium

  * Reinsert generated upstream files removed by mistake.
  * Added 1000-debian-hurd.patch and zlib1g-dev build dependency
    to build on Hurd.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 06 Dec 2022 08:31:58 +0100

bs1770gain (0.8.6.1-1) unstable; urgency=medium

  * New upstream version 0.8.6.1
    - Made XML output acceptable by xmllint (Closes:#942734)
    - Made sure --xml only print XML to stdout (Closes: #942701)
    - Adjusted configure.ac to also work with dash (Closes: #998779)
  * Adjusted autopkg XML test to exercise XML output a bit more.
  * Added --enable-xml to activate --xml support, planned to be phased
    out by upstream in favor of --csv output.  Support for XML might
    disappear in the future.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 06 Dec 2022 07:21:55 +0100
