=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  libavfilter-dev,
  libavformat-dev (>= 7:2.7.0),
  libpostproc-dev,
+ zlib1g-dev,
  libsox-dev,
  libxml2-utils,
  sox,
  txt2man,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://pbelkner.de/projects/web/bs1770gain/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bs1770gain
 Vcs-Git: https://salsa.debian.org/multimedia-team/bs1770gain.git
