=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-ffmpeg=/usr
+	dh_auto_configure -- --with-ffmpeg=/usr --enable-xml
