## bs1770gain 0.8.8

=== debian/changelog ===
bs1770gain (0.8.8-1build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:41:49 +0200

bs1770gain (0.8.8-1) unstable; urgency=medium

  * Added missing build dependency libmp3lame-dev.
  * New upstream version 0.8.8
    - Dropped 1010-init-filter.patch solved upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 11 Jun 2023 11:53:07 +0200

bs1770gain (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7
  * Removed 1000-debian-hurd.patch applied upstream.
  * Introduced 1010-init-filter.patch to avoid printing uninitialized string.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 11 Jun 2023 07:19:26 +0200
