=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  ffmpeg,
  libavfilter-dev,
  libavformat-dev (>= 7:2.7.0),
+ libmp3lame-dev,
  libpostproc-dev,
  zlib1g-dev,
  libsox-dev,
