=== debian/tests/control ===
Tests: test-cmd-tool, test-xml-output
Depends:
 ffmpeg,
 libxml2-utils,
 sox,
 @,
Restrictions: allow-stderr
