=== debian/watch ===
version=4
# This approach do not see beta releases
opts=filenamemangle=s/.*=(bs1770gain-([\d.]*(-beta-[\d]*)?)\.tar\.gz)/$1/ \
http://pbelkner.de/projects/files/bs1770gain/bs1770gain/latest/ \
  .*=bs1770gain-([\d.]*(?:-beta-[\d]*)?)\.tar\.gz
