## bs1770gain 0.9.2

=== debian/changelog ===
bs1770gain (0.9.2-1build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:10:09 +0200

bs1770gain (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Jun 2024 19:46:33 +0200

bs1770gain (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Moved to debhelper compat level 13.
  * Updated copyright years in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 23 May 2024 07:10:39 +0200
