## bs1770gain 0.9.5

=== debian/changelog ===
bs1770gain (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
    - Fixes build problem with ffmpeg (Closes: #1086258).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 31 Oct 2024 16:23:17 +0100

bs1770gain (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 Oct 2024 17:28:44 +0200
