=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Petter Reinholdtsen <pere@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ffmpeg,
  libavfilter-dev,
  libavformat-dev (>= 7:2.7.0),
@@ -16,7 +16,7 @@
  libxml2-utils,
  sox,
  txt2man,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://pbelkner.de/projects/web/bs1770gain/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/bs1770gain
 Vcs-Git: https://salsa.debian.org/multimedia-team/bs1770gain.git
