## bs1770gain 0.9.8

=== debian/changelog ===
bs1770gain (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8.
    - No longer require libpostproc-dev dropped by ffmpeg 8.0
      (Closes: #1115006).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Dec 2025 07:26:44 +0000
