=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  libavfilter-dev,
  libavformat-dev (>= 7:2.7.0),
  libmp3lame-dev,
- libpostproc-dev,
  zlib1g-dev,
  libsox-dev,
  libxml2-utils,
